name=Initialise
description=Initialises the motor
help = \
This test sends a INIT command to the device, as many times as configured with the parameter RepeatTimes.

#optional parameters. Description is compulsory. Syntax:
#parameters=<parameter1Name>:<parameter1Value>:<Parameter 1 description>[;<parameter2Name>:<parameter2Value>:<Parameter 2 description>]
parameters=repeatTimes:2:Repeat N times;delayS:4:Delay between each initialisation [s]